@charset "UTF-8";

.banner
{
 position: relative;
 width: 100%;
 padding: 0;
 margin: 0
}

.mobile_banner
{
 display: none
}

.banner_wrap
{
 position: relative;
 max-width: 1380px;
 padding-top: 130px;
 padding-left: 50px;
 padding-right: 50px;
 padding-bottom: 30px;
 margin: 0 auto
}

.banner_text
{
 position: relative;
 max-width: 750px;
 padding-top: 25px;
 padding-left: 30px;
 padding-right: 30px;
 padding-bottom: 15px;
 margin: 0;
 border-radius: 5px;
 background: #FFFFFF;
 box-sizing: border-box
}

.banner_text h1
{
 font-size: 1.25rem;
 margin-bottom: 10px
}

.banner_text p
{
 font-weight: 400;
 line-height: 1.5;
 margin-bottom: 10px
}

.content
{
 position: relative;
 max-width: 1380px;
 padding-top: 0;
 padding-left: 50px;
 padding-right: 50px;
 padding-bottom: 0;
 margin: 0 auto
}

.utp_row
{
 display: grid;
 grid-template-columns: 1fr 1fr 1fr;
 grid-gap: 30px;
 position: relative;
 padding: 0;
 margin-top: 50px;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 50px
}

.utp_item
{
 display: flex;
 gap: 20px;
 position: relative;
 padding: 20px;
 margin: 0;
 background: #EDEDED;
 border: 1px solid #E0E0E0;
 border-radius: 5px;
 box-sizing: border-box;
 justify-content: space-between
}

.utp_item_image
{
 position: relative;
 width: 35%;
 height: auto;
 padding: 0;
 margin: 0
}

.utp_item_image img
{
 width: 100%;
 height: auto;
 padding: 0;
 border: 1px solid #E0E0E0;
 border-radius: 5px;
 box-sizing: border-box
}

.utp_item_text
{
 position: relative;
 width: 65%;
 padding: 0;
 margin: 0
}

.utp_item_text h2
{
 font-size: 0.938rem;
 margin-bottom: 10px
}

.utp_item_text p
{
 font-size: 0.813rem;
 font-weight: 400;
 line-height: 1.5;
 margin: 0
}

.features_row
{
 display: grid;
 grid-template-columns: 1fr 1fr 1fr;
 grid-gap: 30px;
 position: relative;
 padding: 0;
 margin: 0
}

.feature_item
{
 position: relative;
 padding: 0;
 margin: 0
}

.feature_item_image
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 25px
}

.feature_item_image img
{
 width: 100%;
 height: auto;
 border-radius: 5px
}

.feature_item_text
{
 position: relative;
 padding: 0;
 margin: 0
}

.feature_text h2
{
 font-size: 0.938rem;
 margin-bottom: 10px
}

.feature_text p
{
 color: #000000;
 line-height: 1.5;
 margin: 0
}

.subhead
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 35px
}

.subhead h2
{
 text-align: center;
 margin: 0
}

.insert
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 35px;
 background: #EDEDED;
 border-top: 1px solid #E0E0E0;
 border-bottom: 1px solid #E0E0E0;
}

.insert_wrap
{
 position: relative;
 max-width: 1380px;
 padding-top: 35px;
 padding-left: 50px;
 padding-right: 50px;
 padding-bottom: 35px;
 margin: 0 auto
}

.insert_row
{
 display: grid;
 grid-template-columns: 1fr 1fr 1fr 1fr;
 grid-gap: 30px;
 position: relative;
 padding: 0;
 margin: 0
}

.row
{
 display: grid;
 grid-template-columns: 1fr 1fr 1fr 1fr;
 grid-gap: 30px;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 35px
}

.item
{
 position: relative;
 padding: 0;
 margin: 0
}

.item_image
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px;
 box-sizing: border-box
}

.item_image img
{
 width: 100%;
 height: auto;
 border-radius: 5px
}

.item_text
{
 position: relative;
 padding: 0;
 margin: 0
}

.item_text h3
{
 font-size: 0.938rem;
 margin-bottom: 10px
}

.item_text p
{
 color: #000000;
 line-height: 1.5;
 margin-bottom: 10px
}

.item_date
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 500;
 color: #333333;
 position: relative;
 padding: 0;
 margin: 0
}

.item_price
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 500;
 color: #000000;
 position: relative;
 padding: 0;
 margin: 0
}

.new_price
{
 color: #cc0000
}

.old_price
{
 font-size: 0.813rem;
 font-weight: 500;
 color: #666666;
 text-decoration: line-through;
 margin-left: 10px
}

.social_text
{
 position: relative;
 max-width: 700px;
 padding: 0;
 margin: auto
}

.social_title
{
 font-size: 0.938rem;
 font-weight: 600
}

.social_text p
{
 text-align: center;
 line-height: 1.7;
 margin: 0
}

.end_row
{
 margin-bottom: 50px
}

@media screen and (max-width: 1180px)
{
 .banner_wrap
 {
  padding-top: 130px;
  padding-left: 30px;
  padding-right: 30px
 }

 .banner_text
 {
  max-width: 690px
 }

 .content,
 .insert_wrap
 {
  padding-left: 30px;
  padding-right: 30px
 }

 .utp_item
 {
  display: block
 }

 .utp_item_image
 {
  width: 100%;
  margin-bottom: 20px
 }

 .utp_item_text
 {
  width: 100%
 }
}

@media screen and (max-width: 980px)
{
 .banner_wrap
 {
  padding-top: 190px
 }

 .banner_text
 {
  max-width: 100%;
  padding-top: 25px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px
 }

 .insert_row
 {
  grid-template-columns: 1fr 1fr
 }

 .row
 {
  grid-template-columns: 1fr 1fr
 }
}

@media screen and (max-width: 780px)
{
 .utp_row
 {
  grid-template-columns: 1fr;
  margin-top: 35px;
  margin-bottom: 35px
 }

 .features_row
 {
  grid-template-columns: 1fr
 }
}

@media screen and (max-width: 480px)
{
 .mobile_banner
 {
  display: block;
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0
 }

 .mobile_banner img
 {
  width: 100%;
  height: auto
 }

 .banner_wrap
 {
  padding: 0
 }

 .banner_text
 {
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 0;
  background: #F0F0F0;
  border-bottom: 1px solid #E6E6E6
 }

 .banner_text p
 {
  font-size: 1.063rem
 }

 .content
 {
  padding-left: 20px;
  padding-right: 20px
 }

 .utp_item_text h2,
 .feature_text h2
 {
  font-size: 1.125rem
 }

 .utp_item_text p,
 .feature_text p
 {
  font-size: 1rem
 }

 .subhead,
 .insert
 {
  margin-bottom: 30px
 }

 .insert_wrap
 {
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 30px
 }

 .insert_row
 {
  grid-template-columns: 1fr
 }

 .row
 {
  grid-template-columns: 1fr;
  margin-bottom: 30px
 }

 .item_text h3
 {
  font-size: 1.125rem;
 }

 .item_date
 {
  font-size: 1rem
 }

 .item_title,
 .item_price
 {
  font-size: 1.125rem;
  font-weight: 600
 }

 .social_title
 {
  font-size: 1.125rem
 }

 .end_row
 {
  margin-bottom: 30px
 }
}